#################################################
#
#  (C) 2016 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################


##### other data ################################
install(
  FILES
    Column_View.xsl
    "Title_Listing_(Horizontal).xsl"
    "Title_Listing_(Vertical).xsl"
    Group_View.xsl
    Image_List.xsl
    Loan_View.xsl
    Group_Summary.xsl
    Tri-Column.xsl
  DESTINATION
    ${DATA_INSTALL_DIR}/${CMAKE_PROJECT_NAME}/report-templates
)
